{
    "transaction_id": "75104ca8-f56c-4a7e-a605-a0ff46126360",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:27:36",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::IwZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4IYsgtH_-7lrNMM7m1ew0jr-l4KyGVD8d67QH7xx9vCBjCJjZ14ySpI5olyg_aem_vWvpSfnuTlfkOZW6grtgww::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766773202651.IwZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4IYsgtH_-7lrNMM7m1ew0jr-l4KyGVD8d67QH7xx9vCBjCJjZ14ySpI5olyg_aem_vWvpSfnuTlfkOZW6grtgww",
    "fbp": "fb.1.1766773202652.2860132044",
    "customer_ip": "179.42.130.153",
    "customer": {
        "name": "Rosa Aparecida da Silva",
        "email": "rsap.jn62@hotmail.com",
        "phone": "66999788076",
        "document": "55120555187"
    }
}